import localeJson from '../../../locales/en-US.json';

const address = new URL('https://ak.kawen.space');

export const host = address.host;
export const hostname = address.hostname;
export const url = address.origin;
export const apiUrl = url + '/api';
export const lang = localStorage.getItem('lang');
export const langs = _LANGS_;
export const locale = localeJson;
export const version = _VERSION_;
export const software = "lost-fe";
export const instanceName = host;
export const ui = localStorage.getItem('ui');
export const debug = localStorage.getItem('debug') === 'true';
